Bioradtopbm User Manual(0)

NAME
bioradtopgm - convert a Biorad confocal file into a PGM image

SYNOPSIS
bioradtopgm [-image#] [imagedata]

DESCRIPTION

This program is part of Netpbm(1) .

bioradtopgm reads a Biorad confocal file as input and produces a PGM image as output. If the resulting image is upside down, run it through pamflip -tb.

OPTIONS

In addition to the options common to all programs based on libnetpbm (most notably -quiet, see
 Common Options index.html#commonoptions ), bioradtopgm recognizes the following command line option:

-image#
    A Biorad image file may contain more than one image. With this option, you can specify which image to extract (only one at a time). The first image in the file has number zero. If no image number is supplied, only information about the image size and the number of images in the input is printed out. No output is produced.

SEE ALSO
pamflip(1) , pgm(1)

AUTHORS
Copyright (C) 1993 by Oliver Trepte

DOCUMENT SOURCE
This manual page was generated by the Netpbm tool 'makeman' from HTML source. The master documentation is at

    http://netpbm.sourceforge.net/doc/bioradtopgm.html